﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #5c87b2;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}
/*
a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}*/

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

    header h1, #header h1 {
        font-weight: bold;
        padding: 5px 0;
        margin: 0;
        color: #fff;
        border: none;
        line-height: 2em;
        font-size: 32px !important;
        text-shadow: 1px 1px 2px #111;
    }

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    /*width: 200px;*/
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}
/*
input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}*/

/* TABLE
----------------------------------------------------------*/

table {
    /*border: solid 1px #e8eef4;*/
    border-collapse: collapse;
}

table td {
    padding: 5px;
    /*border: solid 1px #e8eef4;*/
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    /*border: solid 1px #e8eef4;*/
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}
/*
#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}*/

/* Styles for validation helpers
-----------------------------------------------------------
.field-validation-error {
    color: #ff0000;
}*/

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}



/* custom css */
.memo-label
{
    font-weight: bold;
}


#profile .title
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #4180CD;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

#profile label
{
    font-weight: bold;
}

#profile .detail
{
    padding: 5px;
}

#profile .dates, .notes, .data, .memo, .explanation
{
    margin-top: 20px;
}

#profile .data
{
    border: thin solid #C0C0C0;
}

#profile td .grant-cell
{
    text-align: right;
}

.tblcaption
{
    color: #696969;
    font-family: Verdana,Tahoma,Arial, "Helvetica Neue" ,Helvetica,Sans-Serif;
    padding: 5px;
    font-weight: bold;
}

#qs-data, 
#ls-data,
#grantingregion-data,
#funderinterests-data,
#affiliates-data,
#charity-data,
#position1-data,
#position2-data
{
    border: thin solid #808080;
    width: 220px;
    max-height: 200px;
    background-color: #FFFFFF;
    padding-left: 5px;
    z-index: 10000;
    overflow: auto;
    position: absolute;
    margin-top: -1px;
}

#qs-data ul li, 
#ls-data ul li,
#grantingregion-data ul li,
#funderinterests-data ul li,
#affiliates-data ul li,
#charity-data ul li,
#position1-data ul li,
#position2-data ul li
{
    border-bottom-style: solid;
    border-width: thin;
    border-color: #B6B6B6;
    min-height: 28px;
    vertical-align: middle;
}

#qs-data ul li a, 
#ls-data ul li a,
#grantingregion-data ul li a,
#funderinterests ul li a,
#funderaffiliates ul li a,
#charity-data ul li a,
#position1-data ul li a,
#position2-data ul li a
{
    padding-top: 5px;
}

#quick-search-control
{
    margin-bottom: 28px;
    display:block;
}

#location-served-control,
#granting-region-control,
#funder-interest-control,
#funder-affiliates-control,
#charity-control,
#position-control
{
    display:block;
}


#gifttable .tabletitle
{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#gifttable .tablecomments
{
    font-size: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-style: italic;
}

.error-text
{
    border: 1px solid #FF0000;
    color: #FF0000;
    background-color: #FDE8EA;
    margin: 5px;
}

#labelArea button .t-button-disabled
{
    background-color: #FFFF00 !important;
}

#profile #profile-labels-data ul
,#profile #profile-attachments-data ul
{
    padding-left: 0px;
}
#profile #profile-labels-data ul li
,#profile #profile-attachments-data ul li
{
    list-style-type: none;
}


#map_canvas .ul li
{
    list-style-type: none;
}

.email-error
{
    color: #FF0000;
}

.bold
{
    font-weight: bold;
}

#quick-search-control input,
#location-served-control input 
{
	cursor:pointer;
}

/* tooltip */
.tooltip1{
	margin-top:-40px;
	margin-left:20px;
	background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    font-size: 12px;
    padding: 6px;
	position: absolute;
	z-index: 999;
	max-width: 400px;
}

.tooltip1-col{
	margin-top:-60px;
	margin-left:20px;
	background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    font-size: 12px;
    padding: 6px;
	position: absolute;
	z-index: 2;
	max-width: 400px;
}

/*.tooltip1:before {
    border-bottom: 7px solid transparent;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -2px;
    top: 4px;
}
.tooltip1:after {
    border-bottom: 6px solid transparent;
    border-right: 6px solid #EEEEEE;
    border-top: 6px solid transparent;
    left: -12px;
    top: 21px;
}*/


#funder-edit label
{
    font-weight: bold;
}


.msgError
{
    border: thin solid #FF0000;
    background-color: #FCD3CD;
    display:block;
    padding: 5px;
}

.msgOK
{
    border: thin solid #000099;
    background-color: #D8DDFE;
    display: block;
    padding: 5px;
}

.msgWarning
{
    border: thin solid #FF9900;
    background-color: #FDDEBB;
    display: block;
    padding: 5px;
}

#funder-publications .t-grid-edit,
#funder-publications .t-grid-delete,
#funder-publications .t-grid-update,
#funder-publications .t-grid-cancel,
#funder-publications .t-grid-insert,
#funder-publications .t-grid-cancel
{
    background: none;
}

#GridGiftsform .t-grid-edit,
#GridGiftsform .t-grid-delete,
#GridGiftsform .t-grid-update,
#GridGiftsform .t-grid-cancel,
#GridGiftsform .t-grid-insert,
#GridGiftsform .t-grid-cancel
{
    background: none;
}

#GridMembersform .t-grid-edit,
#GridMembersform .t-grid-delete,
#GridMembersform .t-grid-update,
#GridMembersform .t-grid-cancel,
#GridMembersform .t-grid-insert,
#GridMembersform .t-grid-cancel
{
    background: none;
}

#GridDeadlinesform .t-grid-edit,
#GridDeadlinesform .t-grid-delete,
#GridDeadlinesform .t-grid-update,
#GridDeadlinesform .t-grid-cancel,
#GridDeadlinesform .t-grid-insert,
#GridDeadlinesform .t-grid-cancel
{
    background: none;
}


#GridMembersform .search-multiselect {
    border: 1px solid #C0C0C0;
    max-height: 200px;
    overflow: auto;
    width: 220px;
}



#deadline-details table tr td
{
    border: thin solid #C0C0C0;
}

#deadline-details table tr td,
#deadline-details table tr th
{
    text-align:center;
}

.deadline-detail-list
{
    border: thin solid #C0C0C0;
    width: 100%;
    min-height: 100px;
}

.deadline-detail-list img
{
    cursor: pointer;
}

.message-window
{
    top:10px;
    height:50px;
    width:100%;
    vertical-align:middle;
}

.msgError ul li
{
    list-style-type: disc;
    margin-left: 20px;
}

.profile-source-fund
{
    position: relative;
    float:left;
    width:80%;
    margin-left: 5px;
}

#showCalculationResults
{
    max-height: 300px;
    display: block;
    overflow: auto;
    width:60%;
}

#profile .pagedetails
{
    padding-top: 10px;
    font-style: italic;
}

#profile .pagedetails .t-content
{
    border-bottom-width: 0px;
}

#profile .t-upload-button
{
    width: auto;
}




/* Twitter CSS */
.list-image {
    float: left;
}

.img-frame img {
    width: 50px;
    height: 50px;
    padding: 0 10px 0 0;
}
.list-content {
    margin-left: 60px;
    /*font-size: 0.9em;*/
    line-height: 1.5em;
}
.list-content a:hover{
    text-decoration:underline;
    color: #b71f38;
}
.thumbnail-list li {
    padding: 5px 0;
    position: relative;
    list-style: none;
    background: url(Images/li.png) no-repeat scroll left bottom transparent;
}
.tweet-date {
    float:right;
    font-size:0.8em;
}

.warning-browser {
    font-style: italic;
    font-size: 12px;
}